Subject: UKTeX Digest V94 #44
From: [email-masked]
To: UKTeX Distribution: ;
Date: Fri, 25 Nov 1994 13:24:27 +0000

UKTeX Digest    Friday, 25 Nov 1994    Volume 94 : Issue 44

Today's Topics:
                         Re: latex2e for dos
                   Better way of including Ps file?
         re: LOOKING for ``\multirow'' in TABULAR environment
              Questions about dvi drivers and previewers
                        MusicTex - need help!
                      Re: pfe as shell for LaTeX
             Wanted: TeX/LaTeX Installation and Training
                        Parskip into footnotes

Administrivia:
    Moderators:     Peter Abbott (UK TeX Users Group) and
                    David Osborne (University of Nottingham)
    Contributions:  [email-masked]
    Subscription and unsubscription requests: [email-masked]
    (message body = "subscribe uktex" or "unsubscribe uktex", [no quotes])

----------------------------------------------------------------------

Date:    Fri, 18 Nov 1994 16:57:14 +0000
From:    [email-masked]
Subject: Re: latex2e for dos

In article <[email-masked]>,
Mark Higgins <[email-masked]> wrote:
>This is I hope the right place to ask this..

Near enough.  There is a corresponding mailing list which might have
got you a quicker answer -- [email-masked]

>Is LaTeX2e in the public domain ??

It is, in the sense that you don't pay a fee to run it, and that the
source is available.

>if so where can I get a version (I need everything TeX,xdvi,dvips
> the lot) that will run on a PC ?

Are you talking about a PC running MS-DOG?  If so, what X server are
you running?  There _is_ an xdvi for PCs, but I've no idea what it's
capable of.

If you're running MS-DOG or Windoze, the gtex distribution (on
ftp.tex.ac.uk:/tex-archive/systems/msdos/gtex) is well spoken of.

I use emtex (.../emtex) which runs under MS-DOG or OS/2 out of the
box.  If you go for that, upgrade *immediately* with the betatest
stuff if you've a 386 or better.  The betatest tex386 runs with the
stuff in .../dpmigcc under Windoze, though I've never tried it.

There's a previewer (not xdvi) with both of those versions.

dvips is available from .../msdos/dviware/dvips

>I need simple instructions on how to get a copy as I know very little
>about installing software !!

All the things come with a fair bit of documentation.  For emtex
there are, in addition, tex-archive/info/setting-up-emtex.tex and
installing-emtex.txt.  No warranty expressed or implied...

LaTeX2e is on tex-archive/macros/latex/base (you need the whole
directory).  One thing there is emtex.txt, which is emtex-specific
installation instructions.

>I have looked in the faq at ftp.tex.ac.uk but couldn't find an answer

There's a new faq (work in progress, mind you) on
tex-archive/usergrps/uktug/faq/newfaq.ps (actually, there are several
formats there...).  Some of this answer came from my sources of that
stuff.

------------------------------

Date:    Sat, 19 Nov 1994 10:31:10 +0000
From:    "S.C. Billy Wu" <[email-masked]>
Subject: Better way of including Ps file?

Hi,

In LaTeX older than 2.0e, it is always 'fun' to place a PS file in 
proper postition in a document, using \special. Is ther any better way of 
locating PS file in a document?

Regards,

_/_/    Billy Wu                              Janet: [email-masked]  _/
_/_/_/    School of Geog. & Earth Resource                                _/_/
_/_/_/_/    University of Hull             Fax: - 44 - 482 - 466 340    _/_/_/
_/_/_/_/_/    Hull HU6 7RX           Telephone: - 44 - 482 - 46 6065  _/_/_/_/
_/_/_/_/_/_/    England, U.K.     _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

------------------------------

Date:    Sun, 20 Nov 1994 10:20:41 -0400
From:    Jerry Leichter <[email-masked]>
Subject: re: LOOKING for ``\multirow'' in TABULAR environment

Gabriele Kotsis asks for a way "to produce a table like this in LaTeX:"

        - -----------------------------
        | text | text | text | text |
        - -----------------------------
        | text |      | text | text |
        - -------- text ---------------
        | text | text | text | text |
        - -------- text ---------------
        | text |      | text | text |
        - -----------------------------

My multirow style file does exactly that.  Available in the standard archives;
runs with either LaTeX Classic or LaTeX2e.
                                                        -- Jerry

------------------------------

Date:    Mon, 21 Nov 1994 12:04:17 +0000
From:    Jeremy Henty <[email-masked]>
Subject: Questions about dvi drivers and previewers

Imperial Software Technology is developing a tool which 
generates hardcopy using LaTeX and included PostScript.  
Naturally we would like this output to work on as many TeX 
systems as possible, so I would be grateful for answers to 
a few questions.  

 * What are the commonly used previewers and dvi drivers we should 
   aim to support?  
 * Do any of these programs not support either the "psfile=" or 
   "header=" specials?  
 * Is the LaTeX2e "graphics" package going to become the standard graphics 
   interface?  Will other packages support its syntax for compatibility?  
 * According to the manual page, xdvi does not "as yet" support "header=" 
   specials.  Will it?  If so, how soon?  
 * What (if any) are the significant differences between xdvi and xdvik? 
   dvips and dvipsk?  

Please email responses.  

Thank you in advance, 

Jeremy C. Henty  [email-masked]

------------------------------

Date:    21 Nov 1994 15:37:18 +0000
From:    [email-masked] (Enno Baars)
Subject: MusicTex - need help!

I'm having some real trouble using Daniel Taupin's MusicTex under LaTex and
I thought one of you could perhaps help me...

As long as I just typeset music, there's no problem at all, but as soon
as I try to put any text into the document as well, LaTex screws up my 
typeset music.
What I tried to do e.g. is this:

\input musicnft
\documentstyle[bigmusic,musictex,german]{article}
\begin{document}
\section{Noten}
\subsection{Sopran-Solo und Chor}
\begin{music}
\parindent 2cm
\def\nbinstruments{1}\relax
\def\instrumenti{Sopran}
\generalmeter{\meterfrac 24}\relax
\debutmorceau
\normal
\temps\Notes\ibu0e2\qh0 e\tbu0\qh0 f\enotes\barre
....
\finmorceau

What happens is that LaTex screws up the first line of music after the 
\section or \subsection command - the lines of the staff are too short, i.e.
the staff ends but there are still bars and notes displayed...
Further lines of music are generated correctly.
When I leave out the \section or \subsection commands, everything is
done correctly, too - but I'd really like to have headings above the score...

If you have any ideas on how to solve this problem, please contact me
via e-mail, as I unfortunately do not have the time to read this group
regularly.

Thanks,
         Enno.
/-----------------------------------------------------------------------\
|  Enno Baars                            [email-masked] |
|  Student of Physics, 3rd year                                         |
|  University of Stuttgart, Germany                                     |
\-----------------------------------------------------------------------/

------------------------------

Date:    Tue, 22 Nov 1994 13:19:25 +0000
From:    [email-masked] (Mike Piff)
Subject: Re: pfe as shell for LaTeX

In article <[email-masked]>[email-masked] write
s:

>     Has anyone configure Professional File Editor (a very very good editor 
>and is free) as a shell for latex?
>
>     Anyone who have configured PFE as a shell for latex, please share your 
>experience with others like me.  Thank you very much.  Please post or email 
>[email-masked]
>

Our computing services have installed this, but there appear to be problems
in adapting it for LaTeX or indeed any other programming language.  As far
as I can see, it doesn't have a programming language built into it, which is
what you would need to program it for something else.  

Mike Piff

------------------------------

Date:    Wed, 23 Nov 1994 18:24:00 +0000
From:    Jonathan Fine <[email-masked]>
Subject: Wanted: TeX/LaTeX Installation and Training

Here is the text of a letter I received today.
- ----------------------------------------------------------------------
        Photo-graphics
        184 High Street, Honiton, Devon, EX14 8LA
        Tel: 0404 44417         Fax: 0404 41539

{        21st November 1994

Dear Mr Fine

We are a trade typesetting house in urgent need of help in setting up
a TeX department, including the installation of software and training
of 2 member of staff.

Are you able to put us in touch with someone in our area who could
help us, or recommend another means of getting training?

I look forward to hearing from you.

yours sincerely
Jon Hebert
- ----------------------------------------------------------------------

If you are able to help yourself, or can recommend someone, please do
contact Mr Hebert directly.  I have spoken to the production manager,
and their main requirement is to have sufficient skills to use clean
author supplied LaTeX for production, as an alternative to rekeying.
{
I have also recommended that they join the UK TeX Users Group, and
sent them the forms!

Jonathan Fine
203 Coldhams Lane, Cambridge, CB1 3HY
Tel: 0223 215389

------------------------------

Date:    Wed, 23 Nov 1994 18:27:57 +0000
From:    [email-masked] (Thomas Sippel - Dau)
Subject: Parskip into footnotes

I am getting increasingly allergic to paragraph indents in text that
is broken up with many display items, such as technical documentation.

The parskip package gets rid of most of these, but footnotes still come
a paragraph indent and no paragraph separation space - grrr

Does anybody have a style file that addresses this ?

                                 Thomas
- -- 
*** This is the operative statement, all previous statements are inoperative.
*   email: [email-masked] (Thomas Sippel - Dau) (uk.ac.ic on Janet)
*   voice: +44 171 594 6904 (day)        fax: +44 171 594 6958
*   snail: Imperial College of Science, Technology and Medicine

------------------------------
                                        
                            UK TeX Archive
                         >>>  tex.ac.uk  <<<
         Part of the Comprehensive TeX Archive Network (CTAN)

                          tex.ac.uk -- mail
                           [[email-masked]]

                    ftp.tex.ac.uk -- anonymous ftp
        [username: anonymous, password: <your-e-mail-address>]

                  gopher.tex.ac.uk -- Gopher access

                www.tex.ac.uk -- World-Wide Web access
                [URL http://www.tex.ac.uk/tex-archive]

                     nfs.tex.ac.uk -- NFS access
               [nfs.tex.ac.uk:/public/ctan/tex-archive]

\section Files of Interest

    tex-archive/00Contents
    tex-archive/CTAN.sites
    tex-archive/FILES.bydate
    tex-archive/FILES.byname
    tex-archive/FILES.bysize
    tex-archive/MAP
    tex-archive/README.archive-features
    tex-archive/README.site-commands
    tex-archive/README.uploads

\section Digests

    This year's UKTeX back issues are stored in the archive in directory
      tex-archive/digests/uktex/94
    This year's TeXhax back issues are stored in the archive in directory
      tex-archive/digests/texhax/94
      Latest TeXhax: V94 #10

\section TeX Implementations for Small Computers

\subsection PC and Mac disks

    From January 1994 the UK TeX Users' Group is distributing an
    emTeX kit for PCs, and an OzTeX kit for Macintosh. The cost
    covers copying and postage costs, and the shareware fee for
    OzTeX.  Each set costs \pounds30, and is available from
    Peter Abbott, 1 Eymore Close, Selly Oak, Birmingham B29 4LB.
    Cheques must be payable to `UKTUG'. Please note that this
    service **is available to UKTUG members only.**

    Each set comes with an installation guide, and (at least)
    full TeX and Metafont, a previewer, a PostScript driver, and
    CM fonts. Two update disks a year will be sent out
    automatically, with the current version of LaTeXe, and other
    goodies. A subscription service will be available for
    subsequent years. In addition, subscribers can request up to
    3 disks a year with any material from the CTAN archives, but
    this will be supplied `as is', without instructions.

    OzTeX and emTeX are also available on disk from TeX Users Group;
    mail TUG for details.

\subsection TeX for the Atari ST

    Enquiries for TeX for the Atari ST etc. can be directed to:
    The Fast Club, 7 Musters Road, Nottingham NG2 7PP. Phone
    0602 455250, fax 0602 455305. They also supply a variety of
    TeX-related software in Atari format.

    Enquiries for disks etc. can also be directed to:
    The South West Software Library, P.O. Box 562, Wimborne, Dorset BH21 2YD
    Internet: [email-masked]

\section Postal Addresses

    Please include SELF-ADDRESSED ADHESIVE LABELS for return postage.

    Peter Abbott
    1 Eymore Close, Selly Oak, Birmingham B29 4LB
    Internet: [email-masked]

    TeX Users Group
    P.O. Box 869, Santa Barbara, CA 93102, USA.
    Internet: [email-masked]
    
\section UK TeX Users Group

    Details available from
    Jonathan Fine, 203 Coldhams Lane, Cambridge CB1 3HY, UK
    or from
    Internet: [email-masked]
    or from
    World-Wide Web server: http://www.tex.ac.uk/UKTUG/home.html

\bye

End of UKTeX Digest [Volume 94 Issue 44]
****************************************